- 产品 >
- 落地饮水机
落地饮水机
{{product.productLabel}} {{product.model}}
{{#if product.featureValues}}{{product.productPrice.formattedPrice}} {{#if product.productPrice.priceType === "PRICE_RANGE" }} - {{product.productPrice.formattedPriceMax}} {{/if}}
{{#each product.specData:i}}
{{name}}: {{value}}
{{#i!=(product.specData.length-1)}}
{{/end}}
{{/each}}
{{{product.idpText}}}
{{product.productLabel}} {{product.model}}
{{#if product.featureValues}}{{product.productPrice.formattedPrice}} {{#if product.productPrice.priceType === "PRICE_RANGE" }} - {{product.productPrice.formattedPriceMax}} {{/if}}
{{#each product.specData:i}}
{{name}}: {{value}}
{{#i!=(product.specData.length-1)}}
{{/end}}
{{/each}}
{{{product.idpText}}}
... 1920FR 型壁挂式防冻瓶灌装机采用全工程气动防冻阀组件,可在冬季持续使用。 它必须包括不锈钢结构、一个抛光镀铬黄铜按钮,该按钮操作安装在室温不低于 50° F (10° C) 的内壁上的气动阀,以及保护单元免受冷冻的自排水水线。 缎面不锈钢表面 可用钢墙安装板推荐 .75 gpm (2.8 升) 层流流 ...
Haws Corporation
... 可选择冰和热水,或冰和环境温度水。 亚克力控制面板,大型LED屏幕带来高端显示。 触摸键设计,易于操作。 四级过滤,有PP过滤器、CTO、RO膜、CTO。 水质监测技术,提供清洁和健康的水。 紫外线杀菌,避免二次污染。 具有安全保护的童锁、漏水保护和水箱缺水保护。 滤芯寿命提醒和智能膜冲洗。 高通量供水,适用于办公室、医院、健身房等。 ...
... 产品说明
饮水机系统,提供常温(非碳酸)、冷水和碳酸水,适用于住宅、商业和公共场所。提供多种尺寸和安装形式,以下列出部分可选型号。
使用场景
- 家庭
- 酒吧‑餐厅
- 公共场所
- 办公场所
安装选项
- 水槽下安装
- 水槽上安装
- 嵌入式安装
- 立柱‑饮水台
温度选项
- 常温
- 冷水
- 常温‑冷水‑碳酸
可用型号/代码(部分)
- RFP260-03
- RFP260-04
- RFP240-03
- RFP240-04
- RFPEN00401
- FTR040A1
- FTR040A2
- FTR080A1
- FTR080A2
- FTR080A5
- FTR081A1
- FTR081A2
- FTR090A1
- FTR090A2
- FTR090A5
- AQS080A1
- AQS080A9
- AQS090A1
- AQS090A9
- AQTOP270A1
- RFU0401
- RFU0406
- RFU240
- RFU260
- RFU9008
- RFU9004
- RFU150A1
- RFU27004
- RFK150A1
- AQA020
- AQA100
- AQAP020
- AQAP100
- RFC020
- RFC032
- RFC100
- RFG020
- RFG032
- RFG100
- RFC13501
- RFC13502
- RFC20502
- RFC20503
产品详情
- 产品类型:饮水机系统(常温、冷水、碳酸水)
- 适用环境:家庭、办公、酒吧‑餐厅、公共场所
- 安装类型:水槽下、水槽上、嵌入式、立柱‑饮水台
- 单件销售:是(产品页面标注单件销售)
- 提供多种可配置变体(型号/代码见上)
- 每种变体可能提供型号专属的技术资料表(PDF)下载
技术规格
- 功能:提供常温、冷水和碳酸水
- 目标安装:水槽下、水槽上、嵌入式、立柱/饮水台
- 温度变体:常温、冷水、常温‑冷水‑碳酸
- 产品单件出售;每个变体有独立SKU/变体ID
- 可提供图库图片及机型专属技术资料表
- 站点分类:软水系统
... 冷热饮水机28系列 冷热饮水机的分类 28系列 在中国的饮水机厂家J&D,你可以得到。 1.冷热饮水机 YLR2-5-X (28L/B) 2.带28升冰箱的饮水设备。 YLR2-5-X(28L-B/B) YLR2-5-X(28L-SB/B) 3.落地式冷热饮水机,带28升消毒器。 YLR2-5-X(28L-X/B) YLR2-5-X(28L-SX/B) ...
Shenzhen J&D Drinking Water equipment Co Ltd
... 饮水机 R134A压缩机冷却 1.有冷式饮水机。 2.饮水机的材质符合食品、卫生、安全的要求。 3.冷热罐采用优质SS304不锈钢材质。 4.常规热水箱尺寸为5/8升,冷水箱为3.5/5升。我们的饮水机的水箱尺寸可以定制。 5.可提供内加热或外加热或再加热功能。 ...
Shenzhen J&D Drinking Water equipment Co Ltd
... 液晶彩绘三水龙头冷水机 -型号:YLR-JW-Z1178YLR-JW-Z1178 -高效的新型R134A压缩机 -热量:5L/H,冷量:2L/H。 -304不锈钢水箱 -可选带Cabient或带冰箱的Cabient。 -3个水龙头,彩绘,带安全锁。 -顶部加载 -蛋糕尺寸:35.5x39x111.6cm。 -装载数量:180/20英尺;438/40'hq180/20'ft; 438/40'hq. ...
Ningbo Jewin Electrical Appliances Co., Ltd.
... 44英寸立式饮水机 -型号:YLR-JW-605YLR-JW-605 -高效的新型R134A压缩机 -热量:5L/H,冷量:2L/H。 -304不锈钢水箱 -可选带Cabient或带冰箱的Cabient。 -3个水龙头,安全锁 -底部装载 -包装尺寸:35.5x39x111.5cm。 -装载数量:180/20英尺;438/40'hq180/20'ft; 438/40'hq. ...
Ningbo Jewin Electrical Appliances Co., Ltd.
... 2个水龙头冷热饮水机 -型号:YLR-JW-532 -高效的新型R134A压缩机。 -热量:5L/H,冷量:2L/H。 -304不锈钢水箱。 -可选带Cabient或带冰箱的Cabient。 -2个龙头,带安全锁 -顶部加载 -包装尺寸:30x32x88cm -装载数量:308/20'ft; 840/40'hq。 ...
Ningbo Jewin Electrical Appliances Co., Ltd.
... 新曲线双玻璃门豪华设计的冷热立式饮水机,颜色和图案可选。 -型号:YLR-JW-738 -正常平坦 -压缩机冷却 -高性能冰箱或橱柜 -不锈钢罐 -食品级硅 -儿童安全锁 -加热功率:450W,冷却功率:100W。 -产品尺寸:35x35x10.3cm。 -包装尺寸:38x38x10.5cm。 -总重/净重:20kg/18.5kg。 -装载数量434pcs/40HQ ...
Ningbo Jewin Electrical Appliances Co., Ltd.
... 白色落地式冷热普通饮水机,带3个水龙头和儿童安全锁。 -型号:YLR-JW-903 -坚固的ABS机身 -高质量的压缩机冷却 -不锈钢水箱 -食品级材料 -带储藏柜或冰箱 -3个水龙头,带儿童安全锁 -加热功率:450W,冷却功率:100W。 -颜色:白色和黑色 -包装尺寸:33x34x99cm -总重/净重:15kg/13kg。 -装载数量640pcs/40HQ ...
Ningbo Jewin Electrical Appliances Co., Ltd.
... 2个水龙头立式玻璃门饮水机 -型号:YLR-JW-527YLR-JW-527 -高效的新型R134A压缩机 -热量:5L/H,冷量:2L/H。 -304不锈钢水箱 -可选带Cabient或带冰箱的Cabient。 -2个水龙头,带安全锁 -顶部加载 -烘烤尺寸:32.8*36.0*103.5cm。 -装载数量:210/20'ft; 518/40'hq。 ...
Ningbo Jewin Electrical Appliances Co., Ltd.
... 圆形冷热饮水机 -型号:YLR-JW-1106 -高效的新型R134A压缩机。 -热量:5L/H,冷量:2L/H。 -304不锈钢水箱。 -没有cabient -2拍 -顶部加载 -烘烤尺寸:35.7*32.7*105.5cm。 -装载数量:224/20'ft; 539/40'hq。 ...
Ningbo Jewin Electrical Appliances Co., Ltd.
... 落地式公共1盆饮水机 -型号:YRL-600H -水的选择:冷水 -冷箱容量:2.2L、8L/h。 -总功率:160瓦 -内置过滤器:可选 ...
Ningbo Jewin Electrical Appliances Co., Ltd.
... -模型。YRL-600B -安装。落地支架安装 -材料。304不锈钢 -表面处理:刷面或镜面处理 -尺寸。36x39x112(CM) -进气管。1/4英寸 -废水管。1-1/4 "不锈钢 -水供应。饮用水 -进水压力:0.1-0.7Mpa -填充器。喷泉外或喷泉内 -环境温度。5-45℃ -出水温度。环境温度 -冷水和热水。可选 -过滤系统。PP+CTO -制冷剂类型。R134a ...
Ningbo Jewin Electrical Appliances Co., Ltd.